﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tegam/ESI DB877 Initialize Settings
INSTRUMENT:            Sub Tegam/ESI DB877 Setup
DATE:                  2017-02-09 13:50:20
AUTHOR:                Fluke
REVISION:              $Revision: 18233 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       68
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         INITIALIZE_SETTINGS          PSUB("Initialize")
  1.002  JMPL         SETUP                        PSUB("Setup")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment test number

#======  Sub Tegam/ESI DB877 Initialize Settings  ===========================

  2.001  LABEL        INITIALIZE_SETTINGS
  2.002  MATH         @0pt1_OhmSteps  = "0"
  2.003  MATH         @1_OhmSteps     = "0"
  2.004  MATH         @10_OhmSteps    = "0"
  2.005  MATH         @100_OhmSteps   = "0"
  2.006  MATH         @1_kOhmSteps    = "0"
  2.007  MATH         @10_kOhmSteps   = "0"
  2.008  MATH         @100_kOhmSteps  = "0"
  2.009  MATH         @1_MOhmSteps    = "0"
  2.010  END

  2.011  EVAL   Increment test number

#======  Sub Tegam/ESI DB877 Setup  =========================================

  3.001  LABEL        SETUP
  3.002  DISP         [32]0.1 OHM/STEP:    [V @0pt1_OhmSteps]
  3.002  DISP         [32]  1 OHM/STEP:    [V @1_OhmSteps]
  3.002  DISP         [32] 10 OHM/STEP:    [V @10_OhmSteps]
  3.002  DISP         [32]100 OHM/STEP:    [V @100_OhmSteps]
  3.002  DISP         [32]  1 kOHM/STEP:   [V @1_kOhmSteps]
  3.002  DISP         [32] 10 kOHM/STEP:   [V @10_kOhmSteps]
  3.002  DISP         [32]100 kOHM/STEP:   [V @100_kOhmSteps]
  3.002  DISP         [32]  1 MEGOHM/STEP: [V @1_MOhmSteps]

  3.003  END
